EDIT - bug #9175

hide occurrence map when no data exists
07/31/2020 11:33 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.17

Severity: normal Found in Version:

Description

example :

http://int.e-taxonomy.eu/dataportal/integration/reference/cdm_dataportal/name/3a6d4bf2-5¢89-4525-9e87-0bacac96990b/null/null/

Associated revisions

Revision 0f32b53b - 07/31/2020 01:20 PM - Andreas Kohlbecker
ref #9175 tests for map visibility

Revision d8e5f1be - 07/31/2020 01:58 PM - Andreas Kohlbecker

fix #9175 map detects empty kml layer and removes itself

Revision 64fef541 - 07/31/2020 02:41 PM - Andreas Kohlbecker

ref #9175 removing unnecessary wait from test page element

History

#1 - 07/31/2020 01:58 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|d8e5f1be0d95922b6aalai678d590eeff6e7599c.

#2 - 07/31/2020 02:52 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#3 - 08/19/2020 08:42 PM - Andreas Miuller

- Target version changed from Release 5.18 to Release 5.17
